"moleculeName":"headerH1Landing",
"headline":{
    "moleculeName": "label",
    "text":"x"
},
"headline2":{
    "moleculeName": "label",
    "text":"x"
},
"subHeadline":{
    "moleculeName": "label",
    "text":"y"
},
"body":{
    "moleculeName": "label",
    "text":"y"
},
"link":{
    "moleculeName": "link",
    "title":"y",
    "action": {
        "actionType": "back"
    }
},
"buttons":{
    "moleculeName":"twoButtonView",
    "primaryButton":{
        "moleculeName": "button",
        "title":"x",
        "action": {
            "actionType": "openPage",
            "pageType": "verifyZip"
        }
    },
    "secondaryButton":{
        "moleculeName": "button",
        "title":"x",
        "action": {
            "actionType": "back"
        }
    }
}
